/*-- Header --*/
#details {
	display: none;
}
.checkbox label {
	width: 23.5%;
	margin-right: 2%;
	display: inline-block;
}
.checkbox label:last-of-type {
	margin-right: 0;
}
.header {
	width: 100%;
	height: auto;
	padding-left: 50px;
	padding-right: 50px;
	background: #03080b;
}
.header .inner_header {
	width: 100%;
	height: 50px;
	position: relative;
}
.header .inner_header .menubtn, .header .inner_header .brandname {
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
}
.header .inner_header .menubtn {
	width: auto;
	height: 17px;
	display: none;
	cursor: pointer;
	transition: all 0.45s ease;
}
.header .inner_header .menubtn .hamburger, .header .inner_header .menubtn .text {
	float: left;
	height: 17px;
	display: inline-block;
	position: relative;
}
.header .inner_header .menubtn .hamburger {
	width: 20px;
}
.header .inner_header .menubtn .text {
	width: auto;
	color: #fffef7;
	font-size: 1.3rem;
	font-family: 'escSB';
	padding-left: 5px;
	line-height: 17px;
}
.header .inner_header .menubtn .hamburger span, .header .inner_header .menubtn .hamburger span::after, .header .inner_header .menubtn .hamburger span::before {
	width: 100%;
	height: 2px;
	display: block;
	background: #fffef7;
	position: absolute;
	left: 0;
}
.header .inner_header .menubtn .hamburger span {
	margin-top: -1px;
	top: 50%;
}
.header .inner_header .menubtn .hamburger span::after, .header .inner_header .menubtn .hamburger span::before {
	content: "";
}
.header .inner_header .menubtn .hamburger span::before {
	top: -6px
}
.header .inner_header .menubtn .hamburger span::after {
	bottom: -6px
}
.header .inner_header .brandname {
	width: auto;
	height: 50px;
	color: #fffef7;
	font-size: 2.4rem;
	font-family: 'escB';
	line-height: 50px;
	left: 0;
}
.header .inner_header .brandname img {
	width: auto;
	height: 30px;
}
.header .inner_header .hgroup {
	width: auto;
	height: 50px;
	display: inline-block;
	transform: translateX(-50%);
	position: relative;
	left: 50%;
	top: 0;
}
.header .inner_header .hgroup .inner_nav {
	width: auto;
	height: 50px;
	border-left: 1px solid #081118;
	border-right: 1px solid #081118;
}
.header .inner_header .hgroup .inner_nav:after {
	content: "";
	display: table;
	clear: both;
}
.header .inner_header .hgroup .inner_nav li {
	float: left;
	display: inline-block;
	position: relative;
}
.header .inner_header .hgroup .inner_nav li:first-child a {
	color: #ddded7;
}
.header .inner_header .hgroup .inner_nav li a {
	display: block;
	color: #7a8c9c;
	font-size: 1.3rem;
	font-family: 'escB';
	text-transform: capitalize;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 50px;
}
.header .inner_header .hgroup .inner_nav li.active a {
	background: #060d13;
}
.header .inner_header .hgroup .inner_nav li.active:after {
	content: "";
	border-top: 2px solid #1f96f2;
	position: absolute;
	z-index: 1;
	right: -1px;
	left: -1px;
	top: 0;
}
.header .inner_header .hgroup .inner_nav li:nth-child(n+2) {
	border-left: 1px solid #081118;
}
.header .inner_header .u_not_set {
	width: auto;
	height: 50px;
	padding: 0px;
	position: absolute;
	right: 0;
	top: 0;
}
.header .inner_header .u_not_set li {
	width: auto;
	height: 50px;
	float: left;
	color: #e2dfdf;
	font-size: 13.2px;
	font-family: 'escR';
	text-transform: capitalize;
	display: inline-block;
	padding-right: 6px;
	padding-left: 6px;
	line-height: 50px;
	position: relative;
}
.header .inner_header .u_not_set li.u_set {
	cursor: pointer;
}
.header .inner_header .u_not_set li .icons, .header .inner_header .u_not_set li .arrow_d, .header .inner_header .u_not_set li .u_profile {
	width: auto;
	display: inline-block;
	vertical-align: middle;
}
.header .inner_header .u_not_set li .icons, .header .inner_header .u_not_set li .arrow_d {
	font-size: 15px;
}
.header .inner_header .u_not_set li .u_profile.m_lr {
	margin-left: 8px;
	margin-right: 12px;
}
.header .inner_header .u_not_set li:nth-child(n+2) {
	margin-left: 20px;
}
.header .inner_header .dd_menu {
	height: auto;
	display: none;
	background: #03080b;
	border-radius: 0 0 3px 3px;
	position: absolute;
	z-index: 10;
	right: -12px;
	left: -12px;
	top: 100%;
}
.header .inner_header .dd_menu .inner_dd_menu {
	width: 100%;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
.header .inner_header .dd_menu .inner_dd_menu li {
	width: 100%;
	height: 3.6rem;
	display: block;
	float: none;
}
.header .inner_header .dd_menu .inner_dd_menu li:nth-child(n+2) {
	border-top: 1px solid #081118;
	margin: 0;
}
.header .inner_header .dd_menu .inner_dd_menu li a {
	display: block;
	color: #e2dfdf;
	font-size: 13px;
	font-family: 'escL';
	padding-right: 12px;
	padding-left: 12px;
	line-height: 36px;
	transition: all 0.45s ease;
}
.header .inner_header .dd_menu .inner_dd_menu li a span {
	vertical-align: middle;
}
.header .inner_header .dd_menu .inner_dd_menu li a .icon {
	font-size: 14px;
	margin-right: 10px;
}
.header .inner_header .dd_menu .inner_dd_menu li a:hover {
	color: #fffef7;
}
/*-- Content --*/
.main_content, .main_sidebar {
	height: auto;
	float: left;
	vertical-align: top;
}
.main_sidebar {
	width: 20%;
	margin-right: 1.25%;
	display: inline-block;
	position: relative;
}
.main_sidebar > div {
	width: 100%;
	height: auto;
}
.main_sidebar .inner_sidebar {
	width: 100%;
	height: auto;
	background: #0b141d;
}
.main_sidebar .inner_sidebar .profile_card {
	width: 100%;
	display: block;
	text-align: center;
}
.main_sidebar .inner_sidebar .profile_card .profile_u_n, .main_sidebar .inner_sidebar .profile_card .profile_u_e {
	display: block;
	line-height: 1;
}
.main_sidebar .inner_sidebar .profile_card .profile_u_n {
	color: #fffef7;
	font-size: 2rem;
	font-family: 'escM';
	text-transform: capitalize;
}
.main_sidebar .inner_sidebar .profile_card .profile_u_e {
	color: #afb3b7;
	font-size: 12px;
	font-family: 'escR';
	margin-top: 8px;
}
.main_sidebar .inner_sidebar.p_all {
	padding: 15px;
}
.main_sidebar .inner_sidebar:nth-child(n+2) {
	margin-top: 10px;
}
.main_sidebar .inner_sidebar ul > li {
	display: block;
	height: auto;
}
.main_sidebar .inner_sidebar ul > li:nth-child(n+2) {
	border-top: 1px solid rgba(0,0,0,0.2);
}
.main_sidebar .inner_sidebar ul > li > a {
	height: 36px;
	display: block;
	color: #7a8c9c;
	font-size: 13.5px;
	font-family: 'escR';
	padding-right: 16px;
	padding-left: 16px;
	line-height: 36px;
	transition: all 0.2s 0s;
	position: relative;
}
.main_sidebar .inner_sidebar ul > li > a span {
	font-size: 10px;
	transform: translateY(-50%);
	position: absolute;
	right: 16px;
	top: 50%;
}
.main_sidebar .inner_sidebar ul > li.active > a.is_active:hover, .main_sidebar .inner_sidebar ul li a:hover, .main_sidebar .inner_sidebar ul > li.active > a:hover {
	color: #1f96f2;
}
.main_sidebar .inner_sidebar ul > li.active > a.is_active {
	color: #fffef7;
	font-family: 'escM';
}
.main_content {
	width: calc(100% - (21.25% * 2));
	display: none;
}
.main_content .content_wrap {
	width: 100%;
	height: auto;
	display: block;
	background: #0b141d;
}
.main_content .content_wrap .data {
	width: 100%;
	height: auto;
	display: block;
	padding: 12px 15px;
}
.main_content .content_wrap .data > div {
	width: 48.5%;
	display: block;
	float: left;
}
.main_content .content_wrap .data > div .q_img,
.main_content .content_wrap .data > div .q_wrap {
	width: 100%;
	display: block;
	vertical-align: top;
}
.main_content .content_wrap .data > div .q_img {
	height: 100px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.main_content .content_wrap .data > div .q_wrap {
	padding-top: 8px;
	padding-right: 30px;
	position: relative;
}
.main_content .content_wrap .data > div .q_wrap .h_block {
	color: #1f96f2;
	font-size: 16px;
	font-family: 'escM';
	line-height: 1.2;
}
.main_content .content_wrap .data > div .q_wrap .s_h_block {
	color: #fffef7;
	font-size: 12.6px;
	font-family: 'escL';
	line-height: 1.2;
	margin-top: 5px;
}
.main_content .content_wrap .data > div:nth-child(2n) {
	margin-left: 3%;
}
.main_content .content_wrap .data > div:nth-child(n+3) {
	margin-top: 15px;
}
.main_content .content_wrap ul {
	padding-left: 15px;
	padding-right: 15px;
}
.main_content .content_wrap ul li {
	width: 100%;
	height: auto;
	display: block;
}
.main_content .content_wrap ul li .dt {
	display: block;
	color:  #1f96f2;
	font-size: 13.6px;
	font-family: 'escR';
	padding-bottom: 15px;
	padding-top: 15px;
	position: relative;
}
.main_content .content_wrap ul li .dt .btn_wrap {
	width: 0px;
	height: 34px;
	overflow: hidden;
	padding: 1px 2px;
	margin-left: 14px;
	display: inline-block;
	vertical-align: middle;
	transition: all 0.35s ease;
	transform: translateY(-50%);
	position: absolute;
	right: 34px;
	top: 50%;
}
.main_content .content_wrap ul li:hover .dt .btn_wrap {
	width: 70px;
}
.main_content .content_wrap ul li .dt .btn {
	width: 31px;
	height: 31px;
	cursor: pointer;
	color: #7a8c9c;
	font-size: 13.2px;
	line-height: 31px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	border-radius: 15px;
	position: relative;
}
.main_content .content_wrap ul li .dt .btn:after {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background: rgba(122,140,156,0.2);
	transform-origin: center;
	transition: all 0.2s 0s;
	transform: scale(0);
	position: absolute;
	left: 0px;
	top: 0px;
}
.main_content .content_wrap ul li .dt .btn:focus:after {
	border: 2px solid #7a8c9c;
}
.main_content .content_wrap ul li .dt .btn:hover:after {
	transform: scale(1.1);
}
.main_content .content_wrap ul li .dt .ic {
	width: 24px;
	height: 24px;
	cursor: pointer;
	font-size: 12.6px;
	line-height: 24px;
	text-align: center;
	display: inline-block;
	transform: translateY(-50%);
	position: absolute;
	right: 0px;
	top: 50%;
}
.main_content .content_wrap ul li .ds {
	display: none;
	padding-bottom: 15px;
}
.main_content .content_wrap ul li .ds p {
	color: #fffef7;
	font-size: 12.6px;
	font-family: 'escL';
	line-height: 1.4;
}
.main_content .content_wrap ul li .ds a {
	color: #1f96f2 !important;
}
.main_content .content_wrap ul li .ds p:nth-child(n+2) {
	margin-top: 15px;
}
.main_content .content_wrap ul li:nth-child(n+2) {
	border-top: 1px solid rgba(0,0,0,0.2);
}
.main_content .content_wrap .no_data {
	padding: 15px;
}
.main_content .content_wrap .in_layout {
	padding: 15px;
	display: block;
}
.main_content .content_wrap .in_layout .image_map {
	display: block;
	margin-bottom: 15px;
}
.main_content .content_wrap .in_layout .image_map img {
	width: 100%;
	height: auto;
}
.main_content .content_wrap .in_layout > div h2 {
	color: #1f96f2;
	font-size: 17.4px;
	font-weight: normal;
	font-family: 'escM';
	line-height: 1.3;
}
.main_content .content_wrap .in_layout > div h3 {
	color: #afb3b7;
	font-size: 15.4px;
	font-weight: normal;
	font-family: 'escR';
	line-height: 1;
}
.main_content .content_wrap .in_layout > div p + h3 {
	margin-top: 20px;
}
.main_content .content_wrap .in_layout > div p {
	color: #fffef7;
	font-size: 13.2px;
	font-family: 'escL';
	line-height: 1.5;
}
.main_content .content_wrap .in_layout > div p:nth-child(n+2) {
	margin-top: 10px;
}
.main_content .content_wrap.hidden {
	display: none;
}
.main_content .content_wrap:nth-child(n+2) {
	margin-top: 10px;
}
.main_content .content_header, .main_content .content_inner, .main_content .content_info_action {
	width: 100%;
	height: auto;
}
.main_content .content_header {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
.main_content .content_info_action {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid rgba(0,0,0,0.2);
	position: relative;
}
.main_content .content_header, .main_content .content_info_action {
	padding-left: 15px;
	padding-right: 15px;
}
.main_content .content_header .main_heading, .main_content .content_header .sub_heading {
	height: auto;
	display: block;
}
.main_content .content_header .main_heading {
	color: #fffef7;
	font-size: 22px;
	font-family: 'escR';
	line-height: 0.8;
}
.main_content .content_header .sub_heading {
	color: #afb3b7;
	font-size: 13.3px;
	font-family: 'escR';
	line-height: 1.6;
}
.main_content .content_header .main_heading + .sub_heading {
	margin-top: 10px;
}
.main_content .content_inner .content_group, .main_content .content_inner .control_group {
	width: 100%;
	height: auto;
	display: block;
	padding: 0 15px;
}
.main_content .content_inner .content_group .no_inner {
	line-height: 1;
	color: #afb3b7;
	font-size: 13.1px;
	font-family: 'escR';
	text-align: center;
	padding: 22px 50px;
}
.main_content .content_inner .content_group .group_u {
	width: 100%;
	height: auto;
	padding: 15px 0;
	position: relative;
}
.main_content .content_inner .content_group .group_u:nth-child(n+2) {
	border-top: 1px solid rgba(0,0,0,0.2);
}
.main_content .content_inner .content_group .group_u .group_u_n, .main_content .content_inner .content_group .group_u .group_u_e, .main_content .content_inner .content_group .group_u .group_u_s {
	height: auto;
	display: block;
	line-height: 1;
	font-family: 'escR';
}
.main_content .content_inner .content_group .group_u .group_u_n {
	color: #fffef7;
	font-size: 16px;
}
.main_content .content_inner .content_group .group_u .group_u_e {
	color: #aeaeb0;
	font-size: 13px;
	margin-top: 5px;
}
.main_content .content_inner .content_group .group_u .group_u_s {
	color: #fffef7;
	font-size: 12px;
	font-family: 'escM';
	vertical-align: middle;
}
.main_content .content_inner .control_group .form_control {
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}
.main_content .content_inner .control_group .form_control:nth-child(n+2) {
	border-top: 1px solid rgba(0,0,0,0.2);
}
.main_content .content_inner .control_group .form_control .controls, .main_content .content_inner .control_group .form_control .label {
	float: left;
	display: inline-block;
	vertical-align: middle;
}
.main_content .content_inner .control_group .form_control .controls {
	width: 77%;
	margin-left: 4%;
}
.main_content .content_inner .control_group .form_control .label {
	width: 19%;
	line-height: 1;
	color: #cfcfcf;
	font-size: 13.2px;
	font-family: "escR";
	text-align: right;
	padding-top: 8px;
}
.main_content .content_inner .control_group .notification {
	color: #afb3b7;
	font-size: 12px;
	font-family: "escR";
	display: inline-block;
	margin-left: 10px;
}
.main_content .content_inner .control_group .notification.green {
	color: #17bf63;
}
.main_content .content_inner .control_group .notification.red {
	color: #ff2652;
}
.main_content .content_inner .control_group .notification_info {
	line-height: 1;
	display: block;
	color: #afb3b7;
	font-size: 11px;
	font-family: "escR";
	padding-top: 8px;
}
.main_content .content_info_action .edgeBtn, .main_content .content_inner .content_group .group_u .ac_wrap {
	transform: translateY(-50%);
	position: absolute;
	right: 0;
	top: 50%
}
.main_content .content_inner .content_group .group_u .ac_wrap {
	width: auto;
	display: inline-block;
}
.main_content .content_inner .content_group .group_u .edgeBtn.light, .main_content .content_inner .content_group .group_u .group_u_s {
	display: inline-block;
	vertical-align: middle;
}
.main_content .content_inner .content_group .group_u .edgeBtn.light {
	margin-left: 15px;
}
.main_content .content_info_action .inner_action_wrap {
	width: 100%;
	position: relative;
}
.main_content .content_info_action .inner_action_wrap.p_r {
	padding-right: 30%;
}
.main_content .content_info_action .inner_action_wrap p {
	line-height: 1.2;
	color: #aeaeb0;
	font-size: 13px;
	font-family: 'escL';
}
.main_content .form_action {
	width: 100%;
	display: block;
	padding: 10px 15px 10px 25%;
	border-top: 1px solid rgba(0,0,0,0.2);
	position: relative;
}
.main_content .form_action .form_action-inner {
	width: 100%;
	display: block;
}
.main_content .form_action .form_action-inner .close {
	line-height: 1;
	color: #1f96f2;
	font-size: 12px;
	font-family: 'escM';
	display: inline-block;
	vertical-align: middle;
	margin-left: 12px;
	cursor: pointer;
}
/* end settings */
.w_pagetitle {
	width: 100%;
	display: block;
	color: #fffef7;
	font-size: 24px;
	font-family: 'escL';
	text-transform: capitalize;
	padding: 40px 0px;
}
.sm_col-5 {
	float: left;
	padding: 30px;
	height: auto;
	display: flex;
	color: #fffef7;
	font-size: 13.2px;
	margin-right: 1.5%;
	width: calc((100% - 6%) / 5);
	box-shadow: 0px 2px 6px -2px rgba(3,8,11,0.4);
	justify-content: space-between;
	align-items: flex-end;
  flex-flow: row wrap;
	background: #0b141d;
}
.sm_col-5 .num, .sm_col-5 .txt {
	display: inline-block;
}
.sm_col-5 .num {
	width: 42%;
	color: #1f96f2;
	font-size: 56px;
	font-family: 'escB';
	text-align: center;
	line-height: 0.85;
}
.sm_col-5 .txt {
	width: 53%;
	color: #fffef7;
	font-size: 13.2px;
	font-family: 'escL';
	line-height: 1.15;
}
.sm_col-5:nth-child(5n) {
	margin-right: 0px;
}
.sm_col-12 {
	width: 100%;
	display: block;
	color: #7a8c9c;
	font-size: 14.2px;
	font-family: 'escL';
	background: #0b141d;
	box-shadow: 0px 2px 6px -2px rgba(3,8,11,0.4);
	padding: 20px 30px;
	margin-top: 20px;
}
.sm_col-12 a {
	color: #fffef7;
	transition: color 0.3s 0s;
}
.sm_col-12 a:hover {
	color: #1f96f2;
}
.tgroup {
	display: block;
	padding: 14px 0;
	background: #060d13;
}
.tgroup .cancel, .tgroup .pagetitle, .tgroup .cta_group {
	width: auto;
	color: #fffef7;
	display: inline-block;
}
.tgroup .cancel,
.tgroup .pagetitle {
	float: left;
	line-height: 30px;
	vertical-align: middle;
}
.tgroup .cancel {
	width: 30px;
	cursor: pointer;
	font-size: 20px;
	margin-right: 20px;
	text-align: center;
	position: relative;
}
.tgroup .cancel .tooltip {
	line-height: 1;
	top: 128%;
}
.tgroup .cancel .tooltip:after {
  border-color: transparent transparent #fffef7 transparent;
  bottom: 100%;
}
.tgroup .cancel:hover .tooltip,
.tgroup .cancel:hover .tooltip:after {
	visibility: visible;
  opacity: 1;
}
.tgroup .pagetitle {
	font-size: 22px;
	font-family: 'escL';
	letter-spacing: 1.2px;
	text-transform: capitalize;
}
.tgroup .pagetitle span {
	color: #7a8c9c;
	font-size: 14px;
	margin-left: 10px;
}
.tgroup .pagetitle span:before {
	content: "\e64a";
	font-size: 10px;
	font-family: 'themify';
	margin-right: 10px;
}
.tgroup .cta_group {
	float: right;
	position: relative;
	top: auto;
}
.tgroup .cta_group .cta, .tgroup .cta_group .control, .tgroup .cta_group .sort, .tgroup .cta_group .button, .tgroup .cta_group .se_wrap, .tgroup .cta_group .prnt_btn {
	display: inline-block;
	vertical-align: middle;
}
.tgroup .cta_group .se_wrap {
	margin-right: 20px;
}
.tgroup .cta_group .se_wrap input, .tgroup .cta_group .se_wrap .srch_btn {
	height: 30px;
	display: inline-block;
	vertical-align: middle;
}
.tgroup .cta_group .se_wrap input {
	width: 220px;
	border-color: #fffef7;
	border-radius: 3px 0 0 3px;
}
.tgroup .cta_group .se_wrap .srch_btn {
	color: #03080b;
	font-size: 16px;
	cursor: pointer;
	padding: 0px 8px;
	line-height: 30px;
	background: #fffef7;
	border-radius: 0 3px 3px 0;
	outline: none;
	border: none;
}
.tgroup .cta_group .prnt_btn {
	width: auto;
	height: 30px;
	color: #03080b;
	cursor: pointer;
	padding: 0px 12px;
	border-radius: 15px;
	background: #fffef7;
	margin-left: 20px;
}
.tgroup .cta_group .prnt_btn .ic,
.tgroup .cta_group .prnt_btn .ic_name {
	display: inline-block;
	vertical-align: middle;
}
.tgroup .cta_group .prnt_btn .ic {
	font-size: 14.8px;
}
.tgroup .cta_group .prnt_btn .ic_name {
	font-size: 13px;
	font-family: 'escM';
	margin-left: 6px;
}
.tgroup .cta_group .button {
	width: 30px;
	height: 30px;
	color: #03080b;
	font-size: 14.8px;
	line-height: 30px;
	text-align: center;
	border-radius: 15px;
	background: #fffef7;
	box-shadow: 0 1px 2px -1px rgba(3,8,11,0.4);
	cursor: pointer;
	position: relative;
}
.tgroup .cta_group .button .tooltip {
	line-height: 1;
	top: 128%;
}
.tgroup .cta_group .button .tooltip:after {
  border-color: transparent transparent #fffef7 transparent;
  bottom: 100%;
}
.tgroup .cta_group .button:hover .tooltip,
.tgroup .cta_group .button:hover .tooltip:after {
	visibility: visible;
  opacity: 1;
}
.tgroup .cta_group .button:nth-child(n+2) {
	margin-left: 14px;
}
.tgroup .cta_group .control {
	margin-right: 10px;
}
.tgroup .cta_group .control .radio {
	height: 30px;
}
.tgroup .cta_group .control .radio label {
	display: inline-block;
	vertical-align: middle;
}
.tgroup .cta_group .sort {
	margin-right: 10px;
	background: #fffef7;
	border: 1px solid #fffef7;
	box-shadow: 0 0 6px rgba(3,8,11,0.6);
}
.tgroup .cta_group .sort .tt {
	color: #acafb1;
	font-size: 12px;
	line-height: 30px;
}
.tgroup .cta_group .cta {
	box-shadow: 0 0 6px rgba(3,8,11,0.6);
	background: #1f96f2;
}
.cgroup,
.cdgroup {
	width: 100%;
	height: auto;
	display: block;
}
.cgroup {
	padding-top: 30px;
}
.cdgroup {
	padding-top: 10px;
}
.cgroup [class*="column-"],
.cdgroup [class*="column-"] {
	height: auto;
	display: inline-block;
}
.cdgroup .column-5,
.cdgroup .column-8,
.cdgroup .column-4 {
	float: left;
}
.cdgroup .column-8 {
	width: 66.67%;
}
.cdgroup .column-8 .content-info {
	width: 100%;
	height: auto;
	display: block;
}
.cdgroup .column-5 {
	width: 48.5%;
}
.cdgroup .column-5 .content-info {
	width: 100%;
	height: auto;
	display: block;
}
.cdgroup .column-5 .content-info .inline_row {
	padding: 10px;
	display: block;
	color: #7a8c9c;
	font-size: 13.2px;
	font-family: 'escR';
	background: #0b141d;
}
.cdgroup .column-5 .content-info .inline_row span {
	color: #fffef7;
	font-family: 'escM';
	margin-right: 20px;
}
.cdgroup .column-5 .content-info .inline_row:nth-child(n+2) {
	margin-top: 2px;
}
.cdgroup .column-5:nth-child(n+2) {
	margin-left: 3%;
}
.cdgroup [class*="column-"] .inner_column {
	width: 100%;
	height: auto;
	display: block;
	padding: 18px 0px;
	background: #0b141d;
}
.cdgroup [class*="column-"] .inner_column:nth-child(n+2) {
	margin-top: 10px;
}
.cdgroup [class*="column-"] .inner_column .inline_header {
	display: block;
	color: #fffef7;
	font-size: 16px;
	font-family: 'escM';
	margin-bottom: 18px;
	padding-right: 18px;
	padding-left: 18px;
	position: relative;
}
.cdgroup [class*="column-"] .inner_column .in_col_wrap {
	width: 100%;
	height: auto;
	display: block;
}
.cdgroup [class*="column-"] .inner_column .in_col_wrap .in_row {
	display: block;
	padding-left: 30px;
	position: relative;
}
.cdgroup [class*="column-"] .inner_column .in_col_wrap .in_row:before {
	content: attr(data-count);
	height: auto;
	line-height: 1.5;
	color: #afb3b7;
	font-size: 13.4px;
	font-family: 'escR';
	display: inline-block;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 0px;;
}
.cdgroup [class*="column-"] .inner_column .in_col_wrap .in_row .in_t,
.cdgroup [class*="column-"] .inner_column .in_col_wrap .in_row .in_dsc {
	width: 100%;
	height: auto;
	display: block;
}
.cdgroup [class*="column-"] .inner_column .in_col_wrap .in_row .in_t {
	line-height: 1;
	color: #7a8c9c;
	font-size: 13.8px;
	font-family: 'escR';
	margin-bottom: 6px;
}
.cdgroup [class*="column-"] .inner_column .in_col_wrap .in_row .in_dsc .sp {
	width: auto;
	height: auto;
	line-height: 1;
	color: #afb3b7;
	font-size: 12.8px;
	font-family: 'escL';
	display: inline-block;
}
.cdgroup [class*="column-"] .inner_column .in_col_wrap .in_row .in_dsc .sp span {
	margin-right: 8px;
	font-family: 'escM';
}
.cdgroup [class*="column-"] .inner_column .in_col_wrap .in_row .in_dsc .sp:nth-child(n+2) {
	margin-left: 16px;
}
.cdgroup [class*="column-"] .inner_column .in_col_wrap .in_row:nth-child(n+2) {
	margin-top: 15px;
}
.cdgroup .column-4 {
	width: 33.33%;
	padding-left: 30px;
}
.cdgroup .column-4 .inner_column .inline_header .cta_add {
	color: #1f96f2;
	cursor: pointer;
	display: inline-block;
	position: absolute;
	right: 18px;
}
.cdgroup .column-4 .inner_column .inline_header .cta_add .ic,
.cdgroup .column-4 .inner_column .inline_header .cta_add .ic_name {
	display: inline-block;
	vertical-align: middle;
}
.cdgroup .column-4 .inner_column .inline_header .cta_add .ic {
	width: 18px;
	height: 18px;
	font-size: 9px;
	margin-right: 5px;
	line-height: 16px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #1f96f2;
}
.cdgroup .column-4 .inner_column .inline_header .cta_add .ic_name {
	line-height: 1;
	font-size: 12.2px;
	font-family: 'escSB';
	text-transform: capitalize;
}
.cdgroup .column-4 .in_form_wrap {
	height: auto;
	display: none;
	padding: 18px;
	margin-bottom: 18px;
	background: rgba(0,0,0,0.2);
	position: relative;
}
.cdgroup .column-4 .in_form_wrap .btn_wrap {
	display: block;
	text-align: right;
	margin-top: 20px;
}
.cdgroup .column-4 .in_form_wrap .btn_wrap .exit {
	width: auto;
	color: #7a8c9c;
	font-size: 12.8px;
	font-family: 'escL';
	text-decoration: underline;
	vertical-align: middle;
	display: inline-block;
	margin-right: 14px;
	line-height: 22px;
	cursor: pointer;
}
.cdgroup .column-4 .in_wrap {
	width: 100%;
	height: auto;
	display: block;
	padding: 0px 18px;
}
.cdgroup .column-4 .in_wrap .i_wrap {
	width: 49.5%;
	height: auto;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.cdgroup .column-4 .in_wrap .i_wrap:nth-child(2n) {
	margin-left: 1%;
}
.cdgroup .column-4 .in_wrap .i_wrap:nth-child(n+3) {
	margin-top: 5px;
}
.cdgroup .column-4 .in_wrap .i_wrap .img {
	width: 100%;
	height: 130px;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.cdgroup .column-4 .in_wrap .i_wrap .i_wrap-btn {
	width: 100%;
	display: block;
	transform: scale(0);
	transform-origin: center;
	transition: all 0.2s ease;
	background: rgba(3,8,11,0.85);
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	top: 0px;
}
.cdgroup .column-4 .in_wrap .i_wrap:hover .i_wrap-btn {
	transform: scale(1);
}
.cdgroup .column-4 .in_wrap .i_wrap .i_wrap-btn .btn_wrap {
	width: auto;
	display: inline-block;
	transform: translate(-50%,-50%);
	position: absolute;
	left: 50%;
	top: 50%;
}
.cdgroup .column-4 .in_wrap .i_wrap .i_wrap-btn .btn_wrap .btn {
	width: 30px;
	height: 30px;
	color: #03080b;
	font-size: 14.8px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	background-color: #fffef7;
	box-shadow: 0 1px 2px -1px rgba(3,8,11,0.4);
	border-radius: 15px;
  position: relative;
	cursor: pointer;
}
.cdgroup .column-4 .in_wrap .i_wrap .i_wrap-btn .btn_wrap .btn:nth-child(n+2) {
	margin-left: 14px;
}
.cdgroup .column-12 {
	width: 100%;
}
.cdgroup .column-12:nth-child(n+2) {
	margin-top: 80px;
}
.cdgroup [class*="column-"] .inline_hgroup {
	display: block;
	padding-left: 52px;
	margin-bottom: 20px;
}
.cdgroup [class*="column-"] .inline_hgroup [class*="sp-"] {
	line-height: 1;
	font-size: 13.2px;
	font-family: 'escR';
	display: inline-block;
	vertical-align: middle;
}
.cdgroup [class*="column-"] .inline_hgroup .sp-1 {
	color: #fffef7;
}
.cdgroup [class*="column-"] .inline_hgroup .sp-2 {
	color: #7a8c9c;
}
.cdgroup [class*="column-"] .inline_hgroup .sp-3 {
	color: #1f96f2;
}
.cdgroup [class*="column-"] .inline_hgroup .sp-3 input {
	width: 42px;
	height: 32px;
	display: none;
	text-align: center;
	vertical-align: middle;
}
.cdgroup [class*="column-"] .inline_hgroup [class*="sp-"]:nth-child(n+2) {
	margin-left: 15px;
}
.cdgroup [class*="column-"] .img_wrap,
.cdgroup [class*="column-"] .desc {
	float: left;
	height: auto;
	display: inline-block;
}
.cdgroup [class*="column-"] .img_wrap {
	width: 45%;
}
.cdgroup [class*="column-"] .img_wrap img {
	width: 100%;
	height: auto;
	opacity: 0.6;
}
.cdgroup [class*="column-"] .desc {
	width: 55%;
	padding-left: 4%;
}
.cdgroup [class*="column-"] .q_header {
	line-height: 1;
	color: #7a8c9c;
	font-size: 16px;
	font-family: 'escB';
	margin-bottom: 20px;
	text-align: center;
}
.cdgroup [class*="column-"] .row {
	width: 24.1%;
	float: left;
	display: inline-block;
	background: #0b141d;
	margin-right: 1.2%;
}
.cdgroup [class*="column-"] .row:nth-child(4n) {
	margin-right: 0;
}
.cdgroup [class*="column-"] .row .img, .cdgroup [class*="column-"] .row .desc {
	float: left;
	height: 105px;
	display: inline-block;
}
.cdgroup [class*="column-"] .row .img {
	width: 35%;
	background-size: cover;
	background-position: center;
}
.cdgroup [class*="column-"] .row .desc {
	width: 65%;
	padding: 15px;
	position: relative;
}
.cdgroup [class*="column-"] .row .desc [class*="sp-"] {
	display: block;
}
.cdgroup [class*="column-"] .row .desc .sp-1 {
	color: #fffef7;
	line-height: 1.3;
	font-size: 13.6px;
	font-family: 'escSB';
	padding-right: 40px;
}
.cdgroup [class*="column-"] .row .desc .sp-2 {
	line-height: 1;
	color: #7a8c9c;
	font-size: 12.8px;
	font-family: 'escL';
}
.cdgroup [class*="column-"].row .desc [class*="sp-"]:nth-child(n+2) {
	margin-top: 10px;
}
.cdgroup [class*="column-"] .row .desc .view {
	width: 32px;
	height: 32px;
	color: #7a8c9c;
	font-size: 16px;
	cursor: pointer;
	line-height: 32px;
	text-align: center;
	position: absolute;
	right: 5px;
	top: 10px;
}
.cdgroup [class*="column-"] .row .desc .view .tooltip {
	bottom: 128%;
	z-index: 1;
}
.cdgroup [class*="column-"] .row .desc .view .tooltip:after {
  border-color: #fffef7 transparent transparent transparent;
  top: 100%;
}
.cdgroup [class*="column-"] .row .desc .view:hover .tooltip,
.cdgroup [class*="column-"] .row .desc .view:hover .tooltip:after {
	visibility: visible;
  opacity: 1;
}
.cdgroup [class*="column-"] .content-info .c-features p + ul,
.cdgroup [class*="column-"] .desc p + ul {
	margin-top: 26px;
}
.cdgroup [class*="column-"] .content-info .c-features b + ul,
.cdgroup [class*="column-"] .desc b + ul {
	margin-top: 13px;
}
.cdgroup [class*="column-"] .content-info .c-features li,
.cdgroup [class*="column-"] .desc li {
	float: left;
	height: auto;
  color: #afb3b7;
	font-size: 1.3rem;
	width: calc((100% - 5%) / 3);
	vertical-align: middle;
	display: inline-block;
	padding-left: 10px;
	margin-right: 2.5%;
	position: relative;
	line-height: 1.4;
}
.cdgroup [class*="column-"] .content-info .c-features ul:after,
.cdgroup [class*="column-"] .desc ul:after {
	display: table;
	content: "";
	clear: both;
}
.cdgroup [class*="column-"] .content-info .c-features li li,
.cdgroup [class*="column-"] .desc li li {
	width: 100% !important;
	float: none !important;
	display: block !important;
	margin-right: 0px !important;
}
.cdgroup [class*="column-"] .content-info .c-features li:before,
.cdgroup [class*="column-"] .desc li:before {
	content: "";
	width: 4px;
	height: 4px;
	border-radius: 50%;
	border: 1px solid #afb3b7;
	vertical-align: middle;
	position: absolute;
	left: 0px;
	top: 6.5px;
}
.cdgroup [class*="column-"] .content-info .c-features li:nth-child(3n),
.cdgroup [class*="column-"] .desc li:nth-child(3n) {
	margin-right: 0;
}
.cdgroup [class*="column-"] .content-info .c-features li:nth-child(n+4),
.cdgroup [class*="column-"] .desc li:nth-child(n+4) {
	margin-top: 10px;
}
.cdgroup [class*="column-"] .content-info blockquote,
.cdgroup [class*="column-"] .desc blockquote {
  width: 100%;
  color: #afb3b7;
  font-size: 1.5rem;
	font-family: 'escL';
  padding: 1.5rem 1.5rem 1.5rem 45px;
  border-left: 8px solid #1f96f2;
	margin-bottom: 2.5rem;
  background: #0b141d;
  position: relative;
  line-height: 1.4;
}
.cdgroup [class*="column-"] .content-info blockquote::before,
.cdgroup [class*="column-"] .desc blockquote::before {
  content: "\201C";
  color: #1f96f2;
  font-size: 4em;
  font-family: Arial;
  position: absolute;
  left: 10px;
  top: -5px;
}
.cdgroup [class*="column-"] .content-info blockquote::after,
.cdgroup [class*="column-"] .desc blockquote::after{
  content: '';
}
.cdgroup [class*="column-"] .content-info h1,
.cdgroup [class*="column-"] .desc h1 {
	color: #fffef7;
	font-size: 2rem;
	font-weight: normal;
	font-family: 'escL';
	line-height: 1.35;
}
.cdgroup [class*="column-"] .content-info h3,
.cdgroup [class*="column-"] .desc h3 {
	line-height: 1;
	color: #afb3b7;
	font-size: 1.6rem;
	font-weight: normal;
	font-family: 'escM';
}
.cdgroup [class*="column-"] .content-info p,
.cdgroup [class*="column-"] .desc p {
	color: #fffef7;
	font-size: 13.6px;
	font-family: 'escL';
	line-height: 1.5;
}
.cdgroup [class*="column-"] .content-info p:nth-child(n+2),
.cdgroup [class*="column-"] .desc p:nth-child(n+2) {
	margin-top: 12px;
}
.cdgroup [class*="column-"] .desc h1 + p,
.cdgroup [class*="column-"] .desc h1 + h3,
.cdgroup [class*="column-"] .content-info h1 + p,
.cdgroup [class*="column-"] .content-info h1 + h3 {
	margin-top: 25px;
}
.cdgroup [class*="column-"] .desc p + h3,
.cdgroup [class*="column-"] .content-info p + h3 {
	margin-top: 30px;
}
.cgroup .col_items {
	width: 100%;
	height: auto;
	display: block;
}
.cgroup .col_items .col-4 {
	width: 24.1%;
	height: auto;
	margin-right: 1.2%;
	display: inline-block;
	float: left;
}
.cgroup .col_items .col-4 .media {
	width: 100%;
	height: 130px;
	overflow: hidden;
	position: relative;
}
.cgroup .col_items .col-4 .media > div {
	width: 100%;
	height: 100%;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
}
.cgroup .col_items .col-4 .app_content {
	width: 100%;
	height: auto;
	padding: 15px;
	background: #0b141d;
	position: relative;
}
.cgroup .col_items .col-4 .app_content .h_inlineBlock {
	height: 35px;
	line-height: calc(35px / 2);
	color: #fffef7;
	font-size: 15.2px;
	font-family: 'escB';
	display: inline-block;
	padding-right: 40px;
}
.cgroup .col_items .col-4 .app_content .d_inlineBlock {
	display: block;
	line-height: 1;
	color: #7a8c9c;
	font-size: 12.6px;
	font-family: 'escR';
	margin: 6px 0 12px;
}
.cgroup .col_items .col-4 .app_content p,
.cgroup .col_items .col-4 .app_content .p_inlineBlock {
	font-size: 13px;
	font-family: 'escL';
}
.cgroup .col_items .col-4 .app_content .p_inlineBlock {
	height: 45px;
	color: #7a8c9c;
	margin-top: 5px;
	overflow: hidden;
	line-height: 1.3;
	position: relative;
}
.cgroup .col_items .col-4 .app_content p {
	color: #fffef7;
	line-height: 1.3;
}
.cgroup .col_items .col-4 .app_content .cta_group {
	cursor: pointer;
}
.cgroup .col_items .col-4 .app_content .cta_group .tooltip {
	bottom: 128%;
	z-index: 1;
}
.cgroup .col_items .col-4 .app_content .cta_group .tooltip:after {
  border-color: #fffef7 transparent transparent transparent;
  top: 100%;
}
.cgroup .col_items .col-4 .app_content .cta_group:hover .tooltip,
.cgroup .col_items .col-4 .app_content .cta_group:hover .tooltip:after {
	visibility: visible;
  opacity: 1;
}
.cgroup .col_items .col-4:nth-child(4n) {
	margin-right: 0;
}
.cgroup .col_items .col-4:nth-child(n+5) {
	margin-top: 15px;
}
.no_data {
	display: block;
}
.no_data_msg {
	width: 40%;
	height: auto;
	padding-top: 50px;
	text-align: center;
	transform: translateX(-50%);
	position: relative;
	left: 50%;
}
.no_data_msg h2 {
	line-height: 1;
	color: #fffef7;
	font-size: 22px;
	font-family: 'escR';
	letter-spacing: 1.2px;
	margin-bottom: 12px;
}
.no_data p, .no_data_msg p {
	color: #7a8c9c;
	font-family: 'escR';
	line-height: 1.4;
}
.no_data p {
	font-size: 12.6px;
}
.no_data_msg p {
	font-size: 14.2px;
}
.analytics_widget {
	width: 32.8%;
	float: left;
	height: auto;
	background: #fff;
	border-radius: 3px;
	display: inline-block;
	box-shadow: 0 2px 4px -2px rgba(0,0,0,0.25);
}
.analytics_widget .analytics_header {
	width: 100%;
	height: 40px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px solid #e6ecf0;
	position: relative;
}
.analytics_widget .analytics_header .analytics_title, .analytics_widget .analytics_header:after {
	width: auto;
	display: inline-block;
}
.analytics_widget .analytics_header .analytics_title {
	color: #1f96f2;
	font-size: 15px;
	font-family: 'escR';
	line-height: 40px;
}
.analytics_widget .analytics_header:after {
	content: "Analytics";
	color: #9a9b9c;
	font-size: 12px;
	font-family: 'escM';
	transform: translateY(-50%);
	position: absolute;
	right: 10px;
	top: 50%;
}
.analytics_widget .analytics_content {
	width: 100%;
	height: auto;
	padding: 0 15px;
	position: relative;
}
.analytics_widget .analytics_content canvas {
}
.analytics_widget:nth-child(n+2) {
	margin-left: 1%;
}
